import numpy as np
import sys

if __name__ == '__main__':
    np_saved = np.load(sys.argv[1]).item()
    for k,v in np_saved.items():
        print(k)
        print(v)
        print('------------------------------')